[SVP_MAIN]
Type=HM800
Config=PCM,XP12000,TPF,A(Hitrack-SUN)

[Foreground]
Max=8

[Foreground00]
WindowName=
ClassName=
//Command=c:\dkc200\mp\pc\svp_mnt.exe	//Windows PIN婡擻梷巭懳墳[Y8011270596]
//Command=c:\dkc200\mp\pc\zSv_svp_mnt.exe
Command=%s\dkc200\mp\pc\zSv_svp_mnt.exe
ButtonName=Maintenance
ViewMode=ENABLE
ModifyMode=ENABLE
DebugMode=ENABLE
Separate=1

[Foreground01]
WindowName=
ClassName=
//Command=c:\dkc200\mp\pc\Install.exe	//Windows PIN婡擻梷巭懳墳[Y8011270596]
//Command=c:\dkc200\mp\pc\zSv_Install.exe
Command=%s\dkc200\mp\pc\zSv_Install.exe
ButtonName=Install
ViewMode=DISABLE
ModifyMode=ENABLE
DebugMode=ENABLE
UnnecessaryLock=1

[Foreground02]
WindowName=
ClassName=
//Command=c:\dkc200\mp\pc\Infor.exe		//Windows PIN婡擻梷巭懳墳[Y8011270596]
//Command=c:\dkc200\mp\pc\zSv_Infor.exe
Command=%s\dkc200\mp\pc\zSv_Infor.exe
ButtonName=Information
ViewMode=ENABLE
ModifyMode=ENABLE
DebugMode=ENABLE

[Foreground03]
WindowName=
ClassName=
//Command=c:\dkc200\mp\pc\UsgDisp.exe	//Windows PIN婡擻梷巭懳墳[Y8011270596]
//Command=c:\dkc200\mp\pc\zSv_UsgDisp.exe
Command=%s\dkc200\mp\pc\zSv_UsgDisp.exe
ButtonName=Monitor
ViewMode=ENABLE
ModifyMode=ENABLE
DebugMode=ENABLE

[Foreground04]
WindowName=
ClassName=
//Command=c:\dkc200\mp\pc\RisTat.exe
Command=%s\dkc200\mp\pc\RisTat.exe
ButtonName=Web Server Status
ViewMode=ENABLE
ModifyMode=ENABLE
DebugMode=ENABLE
Separate=1

[Foreground05]
WindowName=
ClassName=
//Command=c:\dkc200\mp\pc\svpdiag.exe	//Windows PIN婡擻梷巭懳墳[Y8011270596]
//Command=c:\dkc200\mp\pc\zSv_svpdiag.exe
Command=%s\dkc200\mp\pc\zSv_svpdiag.exe
ButtonName=Diagnosis
ViewMode=DISABLE
ModifyMode=ENABLE
DebugMode=ENABLE
UnnecessaryLock=1

[Foreground06]
WindowName=Select DUMP Type
ClassName=
//Command=c:\dkc200\mp\pc\autodump.exe -c 1 0	//Windows PIN婡擻梷巭懳墳[Y8011270596]
//Command=c:\dkc200\mp\pc\zSv_autodump.exe -c 1 0
Command=%s\dkc200\mp\pc\zSv_autodump.exe -c 1 0
ButtonName=Auto Dump
ViewMode=ENABLE
ModifyMode=ENABLE
DebugMode=ENABLE

[Foreground07]
WindowName=
ClassName=
Command=%s\dkc200\mp\pc\MaintUtil.exe
ButtonName=Maintenance Utility
ViewMode=ENABLE
ModifyMode=ENABLE
DebugMode=ENABLE


[Background]
Max=17

[Background00]
WindowName=MpcL7Comm
ClassName=
Command=%s\dkc200\mp\pc\MpcL7Comm.exe
CheckEnable=1
ExecuteEnable=1
ExecutePriority=2

[Background01]
WindowName=Receive Task
ClassName=
//Command=c:\dkc200\mp\pc\AsyncRcv.exe
Command=%s\dkc200\mp\pc\AsyncRcv.exe
CheckEnable=1
ExecuteEnable=1
ExecutePriority=2

[Background02]
WindowName=
ClassName=
//Command=c:\dkc200\mp\pc\Rdinfexe.exe
Command=%s\dkc200\mp\pc\Rdinfexe.exe
CheckEnable=0
ExecuteEnable=0
ExecutePriority=0

[Background03]
WindowName=KickJava
ClassName=KickJava
//Command=c:\dkc200\mp\pc\KickJava.exe
Command=%s\dkc200\mp\pc\KickJava.exe
CheckEnable=1
ExecuteEnable=0
ExecutePriority=2

[Background04]
WindowName=RisMan
ClassName=RisMan
//Command=c:\dkc200\mp\pc\Risman.exe
Command=%s\dkc200\mp\pc\Risman.exe
CheckEnable=1
ExecuteEnable=1
ExecutePriority=0

[Background05]
WindowName=syslogout
ClassName=syslogout
Command=%s\dkc200\mp\pc\syslogout.exe
CheckEnable=1
ExecuteEnable=1
ExecutePriority=0

//[Background06]
//WindowName=Svp_admin
//ClassName=Svp_admin
////Command=c:\dkc200\mp\pc\Svp_admin.exe
//Command=%s\dkc200\mp\pc\Svp_admin.exe
//CheckEnable=1
//ExecuteEnable=1
//ExecuteWaitSvp=1
//ExecutePriority=0

//[Background08]
//WindowName=
//ClassName=SvpErrWatch
////Command=c:\dkc200\mp\pc\SvpErrWatch.exe
//Command=%s\dkc200\mp\pc\SvpErrWatch.exe
//CheckEnable=1
//ExecuteEnable=1
//ExecuteWaitSvp=1
//ExecutePriority=0

[Background06]
WindowName=PPSPT
ClassName=PPSPTAPI
//Command=c:\dkc200\mp\pc\ppsptx.exe
Command=%s\dkc200\mp\pc\ppsptx.exe
CheckEnable=1
ExecuteEnable=1
ExecutePriority=0

[Background07]
WindowName=
ClassName=
//Command=c:\dkc200\mp\pc\ProductUty.exe
Command=%s\dkc200\mp\pc\ProductUty.exe
CheckEnable=0
ExecuteEnable=0
ExecuteWaitSvp=0
ExecutePriority=0

[Background08]
WindowName=LockMan
ClassName=LockMan
//Command=c:\dkc200\mp\pc\LockMan.exe
Command=%s\dkc200\mp\pc\LockMan.exe
CheckEnable=1
ExecuteEnable=1
ExecuteWaitSvp=0
ExecutePriority=1

[Background09]
WindowName=Startup.exe
ClassName=BackGround
//Command=c:\dkc200\mp\pc\Startup.exe
Command=%s\dkc200\mp\pc\Startup.exe
CheckEnable=0
ExecuteEnable=0
ExecuteWaitSvp=0
ExecutePriority=0

[Background0A]
WindowName=
ClassName=
Command=..\..\..\..\..\OSS\java\bin\java.exe -classpath %s\dkc200\san\libs\JSanSnWebAppController.jar sanproject.snctrl.SJsnctrlStopProcessMain
CheckEnable=0
ExecuteEnable=0
ExecutePriority=0

[Background0B]
WindowName=
ClassName=
//Command=..\..\..\..\..\OSS\java\bin\java.exe -jar ..\..\san\libs\JSanSnWebAppController.jar
Command=..\..\..\..\..\OSS\java\bin\java.exe -jar %s\dkc200\san\libs\JSanSnWebAppController.jar
CheckEnable=0
ExecuteEnable=0
ExecutePriority=0

[Background0C]
WindowName=ExAuthTrans
ClassName=ExAuthTrans
Command=%s\dkc200\mp\pc\ExAuthTrans.exe
CheckEnable=0
ExecuteEnable=0
ExecuteWaitSvp=0
ExecutePriority=0

[Background0D]
WindowName=CnfCpyReceive
ClassName=CnfCpyReceive
Command=%s\dkc200\mp\pc\CnfCpyReceive.exe
CheckEnable=1
ExecuteEnable=1
ExecuteWaitSvp=0
ExecutePriority=0

[Background0E]
WindowName=emon.exe
ClassName=
Command=%s\dkc200\mp\pc\emon.exe
CheckEnable=1
ExecuteEnable=1
ExecuteWaitSvp=0
ExecutePriority=0

[Background0F]
WindowName=SMmoni_Func.exe
ClassName=
Command=%s\dkc200\mp\pc\SMmoni_Func.exe
CheckEnable=1
ExecuteEnable=1
ExecuteWaitSvp=0
ExecutePriority=0

[Background10]
WindowName=RestPush_Base
ClassName=
Command=%s\dkc200\mp\pc\RestPush_Base.exe
CheckEnable=1
ExecuteEnable=1
ExecuteWaitSvp=0
ExecutePriority=0

[BackgroundView]
Max=2

[BackgroundView00]
WindowName=LogoutView
ClassName=LogoutView
//Command=c:\dkc200\mp\pc\LogoutView.exe	//Windows PIN婡擻梷巭懳墳[Y8011270596]
//Command=c:\dkc200\mp\pc\zSv_LogoutView.exe
Command=%s\dkc200\mp\pc\zSv_LogoutView.exe
CheckEnable=1
ExecuteEnable=1
ExecuteWaitSvp=1

[BackgroundView01]
WindowName=KickSN2
ClassName=KickSN2
//Command=c:\dkc200\mp\pc\KickSN2.exe	//Windows PIN婡擻梷巭懳墳[Y8011270596]
//Command=c:\dkc200\mp\pc\zSv_KickSN2.exe
Command=%s\dkc200\mp\pc\zSv_KickSN2.exe
CheckEnable=1
ExecuteEnable=0
ExecuteWaitSvp=1


[SVP]
OS_TYPE=WIN98
